<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Priotelus temnurus</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Priotelus_temnurus"/>
<meta name="wx_page_id" content="1529230"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Priotelus temnurus" id="wxsec1"><h1 class="pagetitle" id="wx1">Priotelus temnurus</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Tocororo</b></p>
</td>
</tr>

<tr id="wx10">
<td id="wx11"><a href="/wit/Immagine:Cubaanse_Trogon.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Cubaanse_Trogon.jpg" id="wx12"><img src="/wit/Immagine:Cubaanse_Trogon.jpg" alt="" width="240" id="wx13"/></a> </td>
</tr>

<tr style="background: pink;" id="wx14">
<td id="wx15"><b id="wx16"><a href="/wit/Stato_di_conservazione_%28biologia%29" title="Stato di conservazione (biologia)" wx:linktype="known" wx:pagename="Stato_di_conservazione_(biologia)" wx:page_id="607830" id="wx17">Stato di conservazione</a></b> </td>
</tr>

<tr id="wx18">
<td id="wx19">
<table style="margin:0 auto; text-align:left; background:white;" id="wx20">
<tr id="wx21">
<td id="wx22">
<center id="wx23"><a href="/wit/Immagine:Status_iucn3.1_LC_it.svg" title="" wx:linktype="image" wx:pagename="Immagine:Status_iucn3.1_LC_it.svg" id="wx24"><img src="/wit/Immagine:Status_iucn3.1_LC_it.svg" alt="" width="200" id="wx25"/></a></center>
</td>
</tr>

<tr id="wx26">
<td id="wx27">
<center id="wx28"><small id="wx29"><b id="wx30"><span style="color:teal;" id="wx31">Rischio minimo</span></b></small></center>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: pink;" id="wx32">
<td id="wx33"><b id="wx34"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx35">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx36">
<td id="wx37">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx38">
<tr valign="top" id="wx39">
<td id="wx40"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx41">Regno</a>
<p id="wx42">:</p>
</td>
<td id="wx43"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx44">Animalia</a> </td>
</tr>

<tr valign="top" id="wx45">
<td id="wx46"><a href="/wit/Sottoregno" title="Sottoregno" wx:linktype="known" wx:pagename="Sottoregno" wx:page_id="313910" id="wx47">Sottoregno</a>
<p id="wx48">:</p>
</td>
<td id="wx49"><a href="/wit/Eumetazoa" title="Eumetazoa" wx:linktype="known" wx:pagename="Eumetazoa" wx:page_id="303138" id="wx50">Eumetazoa</a> </td>
</tr>

<tr valign="top" id="wx51">
<td id="wx52"><a href="/wit/Superphylum" title="Superphylum" wx:linktype="known" wx:pagename="Superphylum" wx:page_id="499795" id="wx53">Superphylum</a>
<p id="wx54">:</p>
</td>
<td id="wx55"><a href="/wit/Deuterostomia" title="Deuterostomia" wx:linktype="known" wx:pagename="Deuterostomia" wx:page_id="337512" id="wx56">Deuterostomia</a> </td>
</tr>

<tr valign="top" id="wx57">
<td id="wx58"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx59">Phylum</a>
<p id="wx60">:</p>
</td>
<td id="wx61"><a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx62">Chordata</a> </td>
</tr>

<tr valign="top" id="wx63">
<td id="wx64"><a href="/wit/Subphylum" title="Subphylum" wx:linktype="known" wx:pagename="Subphylum" wx:page_id="274207" id="wx65">Subphylum</a>
<p id="wx66">:</p>
</td>
<td id="wx67"><a href="/wit/Vertebrata" title="Vertebrata" wx:linktype="known" wx:pagename="Vertebrata" wx:page_id="4422" id="wx68">Vertebrata</a> </td>
</tr>

<tr valign="top" id="wx69">
<td id="wx70"><a href="/wit/Superclasse_%28tassonomia%29" title="Superclasse (tassonomia)" wx:linktype="known" wx:pagename="Superclasse_(tassonomia)" wx:page_id="509466" id="wx71">Superclasse</a>
<p id="wx72">:</p>
</td>
<td id="wx73"><a href="/wit/Tetrapoda" title="Tetrapoda" wx:linktype="known" wx:pagename="Tetrapoda" wx:page_id="4253" id="wx74">Tetrapoda</a> </td>
</tr>

<tr valign="top" id="wx75">
<td id="wx76"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx77">Classe</a>
<p id="wx78">:</p>
</td>
<td id="wx79"><a href="/wit/Aves" title="Aves" wx:linktype="known" wx:pagename="Aves" wx:page_id="832330" id="wx80">Aves</a> </td>
</tr>

<tr valign="top" id="wx81">
<td id="wx82"><a href="/wit/Sottoclasse_%28biologia%29" title="Sottoclasse (biologia)" wx:linktype="known" wx:pagename="Sottoclasse_(biologia)" wx:page_id="296682" id="wx83">Sottoclasse</a>
<p id="wx84">:</p>
</td>
<td id="wx85"><a href="/wit/Neornithes" title="Neornithes" wx:linktype="known" wx:pagename="Neornithes" wx:page_id="3001" id="wx86">Neornithes</a> </td>
</tr>

<tr valign="top" id="wx87">
<td id="wx88"><a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx89">Ordine</a>
<p id="wx90">:</p>
</td>
<td id="wx91"><a href="/wit/Trogoniformes" class="new" title="Trogoniformes" wx:linktype="unknown" wx:pagename="Trogoniformes" id="wx92">Trogoniformes</a> </td>
</tr>

<tr valign="top" id="wx93">
<td id="wx94"><a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx95">Famiglia</a>
<p id="wx96">:</p>
</td>
<td id="wx97"><a href="/wit/Trogonidae" class="new" title="Trogonidae" wx:linktype="unknown" wx:pagename="Trogonidae" id="wx98">Trogonidae</a> </td>
</tr>

<tr valign="top" id="wx99">
<td id="wx100"><a href="/wit/Genere_%28tassonomia%29" title="Genere (tassonomia)" wx:linktype="known" wx:pagename="Genere_(tassonomia)" wx:page_id="703186" id="wx101">Genere</a>
<p id="wx102">:</p>
</td>
<td id="wx103"><i id="wx104"><a href="/wit/Priotelus" class="new" title="Priotelus" wx:linktype="unknown" wx:pagename="Priotelus" id="wx105">Priotelus</a></i> </td>
</tr>

<tr valign="top" id="wx106">
<td id="wx107"><a href="/wit/Specie" title="Specie" wx:linktype="known" wx:pagename="Specie" wx:page_id="3957" id="wx108">Specie</a>
<p id="wx109">:</p>
</td>
<td id="wx110"><i id="wx111"><b id="wx112">P. temnurus</b></i> </td>
</tr>
</table>
</td>
</tr>

<tr style="background: pink;" id="wx113">
<td id="wx114"><b id="wx115"><a href="/wit/Nomenclatura_binomiale" title="Nomenclatura binomiale" wx:linktype="known" wx:pagename="Nomenclatura_binomiale" wx:page_id="791893" id="wx116">Nomenclatura binomiale</a></b> </td>
</tr>

<tr id="wx117">
<td id="wx118"><i id="wx119"><b id="wx120">Priotelus temnurus</b></i><br id="wx121"/>
<small id="wx122"><a href="/wit/Coenraad_Jacob_Temminck" title="Coenraad Jacob Temminck" wx:linktype="known" wx:pagename="Coenraad_Jacob_Temminck" wx:page_id="730922" id="wx123">Temminck</a>, <a href="/wit/1825" title="1825" wx:linktype="known" wx:pagename="1825" wx:page_id="5354" id="wx124">1825</a></small> </td>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx125">
<td style="background:pink" id="wx126"><small id="wx127">Partecipa al <b id="wx128"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx129">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx130">
<td style="border: 0" id="wx131"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx132">Il <b id="wx133">Tocororo</b> o <b id="wx134">Trogone cubano</b> (<i id="wx135"><b id="wx136">Priotelus temnurus</b></i>) è un uccello della <a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx137">famiglia</a> dei <a href="/wit/Trogonidae" class="new" title="Trogonidae" wx:linktype="unknown" wx:pagename="Trogonidae" id="wx138">Trogonidae</a>, <a href="/wit/Endemismo" title="Endemismo" wx:linktype="known" wx:pagename="Endemismo" wx:page_id="90364" id="wx139">endemico</a> dell'isola di <a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx140">Cuba</a>, dove, a causa del suo piumaggio bianco, rosso e blu, (i colori della bandiera) è stato scelto come simbolo nazionale ed è rappresentato su monete e banconote.</p>

<p id="wx141"><br id="wx142"/>
</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx143">Collegamenti esterni</h2>

<wx:template id="wx_t2" pagename="Template:Avibase" page_id="589501"/>
<ul id="wx144">
<li id="wx145"><i id="wx146"><a href="http://www.bsc-eoc.org/avibase/avibase.jsp?pg=search&amp;qstr=Priotelus+temnurus&amp;qlang=" class="external text" wx:linktype="external" rel="nofollow" id="wx147">Priotelus temnurus</a></i>
<p id="wx148">su Avibase, database degli uccelli nel mondo</p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<ul id="wx149">
<li id="wx150"><a href="http://www.iucnredlist.org/search/details.php/47643/all" class="external text" wx:linktype="external" rel="nofollow" id="wx151"><i id="wx152">Priotelus temnurus</i> sul sito della International Union for the Conservation of Nature</a></li>
</ul>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec3"><h2 id="wx153">Bibliografia</h2>

<ul id="wx154">
<li id="wx155">
<p id="wx156">BirdLife International 2004.</p>
</li>

<li id="wx157">
<p id="wx158">F. García, <i id="wx159">Las Aves de Cuba. Tomo I. Especies endémicas</i>, Editorial Gente Nueva, La Habana, 1987.</p>
</li>

<li id="wx160">
<p id="wx161">O. H. Garrido, A. Kirkconnell, <i id="wx162">Birds of Cuba</i>, Helm Field Guides, Londres, 2000.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Priotelus_temnurus" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx163">Categoria</a>: <span dir="ltr" id="wx164"><a href="/wit/Categoria:Specie_%28uccelli%29" title="Categoria:Specie (uccelli)" wx:linktype="known" wx:pagename="Categoria:Specie_(uccelli)" wx:page_id="45383" id="wx165">Specie (uccelli)</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Cuban_Trogon" class="external" wx:linktype="interwiki" wx:pagename="en:Cuban_Trogon" id="wx166">English</a> | <a href="http://eo.wikipedia.org/wiki/Kuba_trogono" class="external" wx:linktype="interwiki" wx:pagename="eo:Kuba_trogono" id="wx167">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Priotelus_temnurus" class="external" wx:linktype="interwiki" wx:pagename="es:Priotelus_temnurus" id="wx168">Español</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx169">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx170">Tocororo</p>
</wx:argument><wx:argument name="statocons">
<p id="wx171">LC</p>
</wx:argument><wx:argument name="statocons_versione"/><wx:argument name="immagine">
<a href="/wit/Immagine:Cubaanse_Trogon.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Cubaanse_Trogon.jpg" id="wx172"><img src="/wit/Immagine:Cubaanse_Trogon.jpg" alt="" width="240" id="wx173"/></a>
</wx:argument><wx:argument name="dominio"/><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx174">Animalia</a>
</wx:argument><wx:argument name="sottoregno">
<a href="/wit/Eumetazoa" title="Eumetazoa" wx:linktype="known" wx:pagename="Eumetazoa" wx:page_id="303138" id="wx175">Eumetazoa</a>
</wx:argument><wx:argument name="superdivisione"/><wx:argument name="divisione"/><wx:argument name="sottodivisione"/><wx:argument name="superphylum">
<a href="/wit/Deuterostomia" title="Deuterostomia" wx:linktype="known" wx:pagename="Deuterostomia" wx:page_id="337512" id="wx176">Deuterostomia</a>
</wx:argument><wx:argument name="phylum">
<a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx177">Chordata</a>
</wx:argument><wx:argument name="subphylum">
<a href="/wit/Vertebrata" title="Vertebrata" wx:linktype="known" wx:pagename="Vertebrata" wx:page_id="4422" id="wx178">Vertebrata</a>
</wx:argument><wx:argument name="infraphylum"/><wx:argument name="microphylum"/><wx:argument name="nanophylum"/><wx:argument name="superclasse">
<a href="/wit/Tetrapoda" title="Tetrapoda" wx:linktype="known" wx:pagename="Tetrapoda" wx:page_id="4253" id="wx179">Tetrapoda</a>
</wx:argument><wx:argument name="classe">
<a href="/wit/Aves" title="Aves" wx:linktype="known" wx:pagename="Aves" wx:page_id="832330" id="wx180">Aves</a>
</wx:argument><wx:argument name="sottoclasse">
<a href="/wit/Neornithes" title="Neornithes" wx:linktype="known" wx:pagename="Neornithes" wx:page_id="3001" id="wx181">Neornithes</a>
</wx:argument><wx:argument name="infraclasse"/><wx:argument name="superordine"/><wx:argument name="ordine">
<a href="/wit/Trogoniformes" class="new" title="Trogoniformes" wx:linktype="unknown" wx:pagename="Trogoniformes" id="wx182">Trogoniformes</a>
</wx:argument><wx:argument name="sottordine"/><wx:argument name="infraordine"/><wx:argument name="superfamiglia"/><wx:argument name="famiglia">
<a href="/wit/Trogonidae" class="new" title="Trogonidae" wx:linktype="unknown" wx:pagename="Trogonidae" id="wx183">Trogonidae</a>
</wx:argument><wx:argument name="sottofamiglia"/><wx:argument name="tribù"/><wx:argument name="sottotribù"/><wx:argument name="genere">
<a href="/wit/Priotelus" class="new" title="Priotelus" wx:linktype="unknown" wx:pagename="Priotelus" id="wx184">Priotelus</a>
</wx:argument><wx:argument name="sottogenere"/><wx:argument name="specie">
<b id="wx185">P. temnurus</b>
</wx:argument><wx:argument name="sottospecie"/><wx:argument name="biautore">
<a href="/wit/Coenraad_Jacob_Temminck" title="Coenraad Jacob Temminck" wx:linktype="known" wx:pagename="Coenraad_Jacob_Temminck" wx:page_id="730922" id="wx186">Temminck</a>
</wx:argument><wx:argument name="binome">
<p id="wx187">Priotelus temnurus</p>
</wx:argument><wx:argument name="bidata">
<a href="/wit/1825" title="1825" wx:linktype="known" wx:pagename="1825" wx:page_id="5354" id="wx188">1825</a>
</wx:argument><wx:argument name="sinonimi?"/><wx:argument name="sinonimi"/><wx:argument name="nomicomuni"/><wx:argument name="suddivisione"/><wx:argument name="suddivisione_testo"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
